MKPROTO(1)

NAME
mkproto - create a MINIX 3 prototype file

SYNOPSIS
mkproto [-b n] [-d str] [-g n] [-i n] [-p nnn] [-s] [-t root] [-u n] source_directory [prototype_file]

OPTIONS

EXAMPLES

DESCRIPTION

Mkproto creates an mkfs prototype file for the specified source-directory. The prototype file is either written to stdout or, if specified, the proto-file.

SEE ALSO
mkfs(1).